BALLANDPADDLE(1)

NAME
ballandpaddle - manual page for ballandpaddle (Ball and Paddle) 0.7.0

DESCRIPTION

  Usage:

    ballandpaddle [ --levelsetname LEVELSETNAME --levelsetfilename LEVELSETFILENAME --level LEVEL]

--level
    use LEVEL as the level and go straight to the game

--levelsetname
    use LEVELSETNAME as the levelset name and go straight to the game

--levelsetfilename
    use LEVELSETFILENAME as the levelset filename and go straight to the game

--help
    display this help and exit

--version
    output version information and exit

AUTHOR
Written by Eric Hutchins.

COPYRIGHT
Copyright © 2007,2008 Eric Hutchins
This is free software. You may redistribute copies of it under the terms of the GNU General Public License <http://www.gnu.org/licenses/gpl.html>. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
The full documentation for ballandpaddle is maintained as a Texinfo manual. If the info and ballandpaddle programs are properly installed at your site, the command

    info ballandpaddle

should give you access to the complete manual.